<template>
  <shipments />
</template>

<script>
import { mapActions } from 'vuex';
import Shipments from '~/components/Storage/Shipments';

export default {
  name: 'Envios',
  components: {
    Shipments,
  },
  head: {
    title: 'Envíos',
  },
  created() {
    this.setPage({ currentPage: 'shipments' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
